<div class="col-md-3 item-card">
    <a href="{% url "my_org" organization.slug %}"
       class="thumbnail item-card ">
        <span class="icon-briefcase icon-2x pull-right"></span>
        <div class="title">{{ organization.name }}</div>
        <p>{{ organization.country }}</p>
        <hr>
        <p>
            {{ organization.units.count }} units,
            {{ organization.products.count }} products
        </p>
    </a>
</div>
